#1 01-10-2016 15:20:32

panoramix
Redattore
Da Sesto san Giovanni
Registrato: 12-10-2008
Messaggi: 1'058

Errore: Comando "repoquery" già definito

Salve,
stavo aggiornando via terminale e lavoravo con qupzilla.
Ad un certo punto qupzilla si è chiuso ed ha riavviato il sistema.
Quando ho rilanciato l'aggiornamento mi è comparso il messaggio:

#dnf -y upgrade
Errore: Comando "repoquery" già definito

e non è più possibile fare nessuna operazione.
Grazie
p.

Ultima modifica di panoramix (02-10-2016 15:35:51)


Vivi come se dovessi morire domani. Impara come se dovessi vivere per sempre.

Non in linea

#2 02-10-2016 15:35:25

panoramix
Redattore
Da Sesto san Giovanni
Registrato: 12-10-2008
Messaggi: 1'058

Re: Errore: Comando "repoquery" già definito

Salve,
ho cercato sul forum ed ho visto un post "simile" che mi ha permesso di aggirare l'ostacolo,per adesso con l'uso del comando

#yum-deprecated upgrade -y

Spero che in uno dei prossimi aggiornamenti ci sarà la risoluzione a questo problema.
Grazie
p.


Vivi come se dovessi morire domani. Impara come se dovessi vivere per sempre.

Non in linea

#3 10-10-2016 23:10:13

panoramix
Redattore
Da Sesto san Giovanni
Registrato: 12-10-2008
Messaggi: 1'058

Re: Errore: Comando "repoquery" già definito

salve,
ho trovato la causa del mio problema.
Ho letto su FedoraForum.org, che dnf aveva un bug che duplicava i files e che si sarebbe potuto ovviare all'inconveniente usando cleardumpes.
Ho dato il comando, ho eliminato i files duplicati e tutto è tornato come prima.
Quando lo ritroverò vi segnalerò il link.
Grazie


Vivi come se dovessi morire domani. Impara come se dovessi vivere per sempre.

Non in linea

Piè di pagina